/* Common Classes v1.4 */

.nrml {font-weight:normal}
.bld {font-weight:bold}
.ita {font-style:italic}
.usc {text-decoration:underline}
.lnth {text-decoration:line-through}
.lowc {text-transform:lowercase}
.uppc {text-transform:uppercase}
.lft {text-align:left}
.cntr {text-align:center}
.rght {text-align:right}
.just {text-align:justify}
.vtop {vertical-align:top}
.vmid {vertical-align:middle}
.vbot {vertical-align:bottom}
.trcr {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.inln {display:inline}
.blck {display:block}
.inbl {display:inline-block}
.trow {display:table-row}
.tcell {display:table-cell}
.dpno {display:none}
.vhid {visibility: hidden}
.wrap {white-space:normal}
.nowr, .nowrh {white-space:nowrap}
.ofwh, .nowrh {overflow:hidden}
.pabs {position:absolute}
.prel {position:relative}
.pfix {position:fixed}
.fltl {float:left}
.fltr {float:right}
.fltn {float:none}
.clrb {clear:both}
.cdef {cursor:default}
.hand {cursor:pointer}
.w100pc {width:100%}
.h100pc {height:100%}
.fnt8 {font-size:8px}
.fnt9 {font-size:9px}
.fnt10 {font-size:10px}
.fnt11 {font-size:11px}
.fnt12 {font-size:12px}
.fnt13 {font-size:13px}
.fnt14 {font-size:14px}
.fnt15 {font-size:15px}
.fnt16 {font-size:16px}
.lsp1 {letter-spacing:1px}
.bgtrans {background-color:transparent}
.bgtile {background-repeat:repeat}
.bgnorep {background-repeat:no-repeat}
.bgrepy {background-repeat:repeat-y}
.bgrepx {background-repeat:repeat-x}
.first {margin-top:0}
.last {margin-bottom:0}
.m0auto {margin:0 auto}
.mt5 {margin-top:5px}
.mt10 {margin-top:10px}
.mt20 {margin-top:20px}
.mr5 {margin-right:5px}
.mr10 {margin-right:10px}
.mr20 {margin-right:20px}
.mb5 {margin-bottom:5px}
.mb10 {margin-bottom:10px}
.mb20 {margin-bottom:20px}
.ml5 {margin-left:5px}
.ml10 {margin-left:10px}
.ml20 {margin-left:20px}
.pt0 {padding-top:0}
.pt5 {padding-top:5px}
.pt10 {padding-top:10px}
.b1sb {border:1px solid black}
